Subject: I-D ACTION:draft-ietf-rap-cops-ds-01.txt

From: [email-masked]
Date: Mon, 23 Nov 1998 17:59:44 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the RSVP Admission Policy Working Group of the IETF.

	Title		: COPS Usage for Differentiated Services
	Author(s)	: F. Reichmeyer, K. Chan, D. Durham, R. Yavatkar, 
                          S. Gai, K. McCloghrie, S. Herzog
	Filename	: draft-ietf-rap-cops-ds-01.txt
	Pages		: 23
	Date		: 20-Nov-98
	
        There is a clear need for relatively simple and coarse methods of
        providing differentiated classes of service for Internet traffic, to
        support various types of services, and specific business
        requirements. The IETF has chartered the Differentiated Service WG to
        define the differentiated services architecture and a common language
        for differentiated services.

        In parallel, the IETF RSVP Admission Policy (RAP) WG has defined the
        COPS (Common Open Policy Service) protocol [COPS].
 
        This document describes enhancements to the Common Open Policy
        Service (COPS) protocol to support policy services in a
        Differentiated Services (DiffServ) environment. Further modifications
        to COPS for DiffServ may be proposed in the future, but what is
        presented here is thought to be the minimum necessary additions.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-rap-cops-ds-01.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-rap-cops-ds-01.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nic.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-rap-cops-ds-01.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.